Subject: Re: japanese/vfghostscript* must die [was: Re: CVS commit: pkgsrc]
To: None <>
From: Johnny C. Lam <>
List: tech-pkg
Date: 05/01/2000 22:36:07
Hubert Feyrer <> writes:
> On Mon, 1 May 2000, Johnny C. Lam wrote:
> > Modified Files:
> > 	pkgsrc/japanese/vfghostscript5: Makefile
> > 
> > Log Message:
> > Change dependency on ja-vflib to ja-vflib-lib
> Can't this be merged into the "regular" ghostscript pkg?
> Pretty pretty please? :)

Patience :) This is a preliminary step along the way to a fully merged
ghostscript-6.01 package (which I just got to compile correctly on my
machine).  I had to split the freetype and ja-vflib packages into X11
and non-X11 bits (library and utility bits) to get it to work with the
-x11, -nox11 ghostscript structure.  But I didn't want vfghostscript5
builds to break in the meantime, hence this change.

I hope to get ghostscript committed in the next few days.  I just have
some questions to ask of the people
concerning the Japanese support for ghostscript.

     -- Johnny C. Lam <>
        Department of Statistics, Carnegie Mellon University